/* globals */
body					{ background-color: #F0F0F0; color: #333; font: 12px 'Lucida Grande',Arial,Helvetica,sans-serif; height: 100%; min-height: 100%; background: url('http://www.insidethemagic.net/wp-content/themes/arras-theme/images/testbg.jpg') no-repeat top left;}

h1, h2, h3, h4, h5, h6	{ font-weight: bold; color: #1E1B1A; }

.clearfix:after			{ clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
.clearfix				{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix		{ height: 1%; }

.roundedCorners{
width: 300px;
padding: 10px;
background-color: #DDEEF6;
border:1px solid #DDEEF6;

/* Do rounding (native in Safari, Firefox and Chrome) */
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
}

:focus					{ -moz-outline-style: none; }

a, a:link, a:visited	{ color: #0052A3; text-decoration: none; }
a:hover					{ color: #1A8DFF; }

p						{ line-height: 1.5em; }
blockquote				{ border-left: 2px solid #CCC; color: #666; margin: 5px 0 20px; padding: 5px 10px 1px; font-style: normal; }
code					{ background: #EAEAEA; color: #333; font-family: Consolas,Monaco,Courier,monospace; font-size: 11px; margin: 1px 0; padding: 1px 3px; }
pre code				{ background: #322E2C; border: 1px solid #635957; color: #FFF; display: block; overflow: scroll; padding: 1.5em 1.75em; }

input[type=text], input[type=password], textarea	{ background: url(../../images/form.jpg) repeat-x top #FFF; border: 1px solid #CCC; padding: 3px; }
input[type=submit], #wp-email-submit    { font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; background: url(../../images/postbar.gif) repeat-x; border: 1px solid #333; padding: 5px 10px; font-size: 12px; color:#FFF; }
input[type=submit]:hover, #wp-email-submit:hover    { border: 1px solid #CCC; background: url(../../images/topnav.jpg) repeat-x; color:#333; }

table					{ border-collapse: collapse; border-spacing: 0; border: 1px solid #CCC; }
th, td					{ padding: 5px; border: 1px solid #CCC; border-width: 1px; }
th, thead th			{ font-weight: bold; color: #333; background: url(../../images/topnav.jpg) repeat-x top #CCC; }
td, tbody td			{ background: #F0F0F0; }

/* common classes */
.aligncenter			{ display: block; margin: 0 auto; }
.alignright				{ float: right; margin: 0 0 1em 1em; }
.alignleft				{ float: left; margin: 0 1em 1em 0; }
.floatleft				{ float: left; }
.floatright				{ float: right; }
img.aligncenter, img.alignright, 
img.alignleft			{ border: 3px solid #EEE; }

.textcenter				{ text-align: center; }
.textright				{ text-align: right; }
.textleft				{ text-align: left; }

.noticebox				{ background-color: #fff9d7; border: 1px solid #e2c822; color: #333; margin-bottom: 20px; padding: 10px; }
.noticebox a			{ color: #000; }

.sub					{ font-size: 11px; color: #848485; }

.ui-tabs-hide, .hide	{ display: none !important; }

.wp-caption { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding-top: 4px; margin-top: 15px; margin-bottom: 15px; margin-left: auto; margin-right: auto; }
.wp-caption img { margin: 0; padding: 0; border: none }
.wp-caption .wp-caption-text { font-size: 13px; font-weight: bold; padding: 0 4px 5px; margin: 0; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }


.tags a:link, .tags a:visited	{ font-weight: bold; text-decoration: none; display: inline-block; margin-bottom: 3px; }

.xoxo					{ padding: 0; }

/* structure */
#wrapper				{ min-height: 100%; position: relative; }
#main					{ padding: 10px; z-index: 0; *z-index: -1; }
/*#main { background: url(../../images/12_col.gif); } */

/* header */
#header					{ background: #65b4d4; border-bottom: 5px solid #e8ecef; padding: 0 0 0 0; -moz-box-shadow: #2a68b3 3px 3px 7px; -webkit-box-shadow: #2a68b3 3px 3px 7px; height: 100px; background: url('../../images/headergradient.jpg') repeat-x #499efd;}
#branding				{ width: 960px; margin: 0 auto; }
.logo					{ max-width: 590px; float: left; margin: 10px 0 0 10px; }
.blog-name				{ font-weight: bold; font-size: 22px; margin: 0; line-height: 1em; display: block; text-transform: uppercase; }
.blog-name a:link, .blog-name a:visited	{ color: #FFF; text-decoration: none; }
/*.blog-name a:link, .blog-name a:visited	{  text-indent: -9000px; background: url(../../images/icons/logo.png) no-repeat; width: 450px; height: 22px; display: block; }*/
.blog-name a:hover		{ }
.blog-description		{ line-height: 1em; display: block; font-size: 11px; font-weight: bold; color: #FFF; margin: 0; padding: 0; text-transform: uppercase; }

#header-outsidethemagic					{ background: #181d25; border-bottom: 5px solid #e8ecef; padding: 0 0 0 0; -moz-box-shadow: #000 3px 3px 7px; -webkit-box-shadow: #000 3px 3px 7px; height: 130px; background: url('../../images/headergradient-outside.jpg') repeat-x #181d25;}
.blog-description-outsidethemagic		{ line-height: 1em; display: block; font-size: 11px; font-weight: bold; color: #FFF; margin: 0 10px 0 0; padding: 0; text-transform: uppercase; position: relative; top: -25px; text-align: right;}


/* twitter */

ul.twitter				{ margin: 0px; padding: 0px;} /* the main ul (if list is activated) */
li.twitter-item			{ margin: 0px; padding: 0px;} /* the ul items (if list is activated) */
p.twitter-message		{font-size: 11px; line-height: 12px; margin: 0px; padding: 0px;} /* each one of the paragraphs (if msgs > 1) */
.twitter-timestamp		{color: #BBB; font-size: 9px;} /* the timestamp span class */
a.twitter-link			{text-decoration: none; font-weight: bold;} /* the tweet link class */
a.twitter-user			{text-decoration: none;} /* the @username reply link class */

/* navigation */0
#nav					{ zoom: 1; max-height: 100px; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}
#nav-content			{ margin: 0 auto 0px; width: 958px; background: url(../../images/topnav.jpg) repeat-x #E5E5E5; border: solid #CCC; border-width: 0 1px 1px; -webkit-border-bottom-left-radius: 15px; -webkit-border-bottom-right-radius: 15px; -moz-border-radius-bottomright: 15px; -moz-border-radius-bottomleft: 15px; -moz-opacity:0.95; opacity: 0.95; filter:alpha(opacity=95); -moz-box-shadow: 3px 4px 4px #2a68b3; -webkit-box-shadow: 3px 4px 4px #2a68b3;}

#nav-content-outsidethemagic			{ margin: 0 auto 0px; width: 958px; background: url(../../images/topnav.jpg) repeat-x #E5E5E5; border: solid #CCC; border-width: 0 1px 1px; -webkit-border-bottom-left-radius: 15px; -webkit-border-bottom-right-radius: 15px; -moz-border-radius-bottomright: 15px; -moz-border-radius-bottomleft: 15px; -moz-opacity:0.95; opacity: 0.95; filter:alpha(opacity=95); -moz-box-shadow: 3px 4px 4px #000; -webkit-box-shadow: 3px 4px 4px #000;}

.navlinks a {text-decoration: none; color: #555;}
.navlinks a:hover					{ color: #0389ea; }

.sf-menu				{ font-weight: bold; max-width: 580px; }
.sf-menu, .sf-menu ul	{ float: left; list-style: none; line-height: 30px; padding: 0; margin: 0; }
.sf-menu a				{ display: block; text-decoration: none; padding: 0 6px; text-transform: uppercase; color: #000; font-size: 11px; }
.sf-menu a:hover		{ color: #0089eb; text-shadow: 0px 0px 8px #7dc6fa; }
.sf-menu li.sfhover a, .sf-menu li:hover a { }
.sf-menu li				{ float: left; padding: 0; }

.sf-menu li.current_page_item a, { text-decoration: none; color: #7dc6fa; }

.sf-menu ul				{ position: absolute; left: -999em; height: auto; width: 150px; margin: 0; line-height: 1; border: none; }
.sf-menu li li			{ width: 148px; border: solid #CCC; border-width: 1px 1px 0; }
.sf-menu li li a		{ background: url(../../images/techblue/content-bg.jpg) repeat-x top #FFF; padding: 7px 10px; width: 128px; font-size: 12px; text-transform: none; }
.sf-menu li ul ul		{ margin: -27px 0 0 148px; }
.sf-menu li li:hover	{ }
.sf-menu li:hover ul ul, .sf-menu li:hover ul ul ul, .sf-menu li:hover ul ul ul ul, .sf-menu li.sfhover ul ul, .sf-menu li.sfhover ul ul ul, .sf-menu li.sfhover ul ul ul ul { left: -999em; }
.sf-menu li:hover ul, .sf-menu li li:hover ul, .sf-menu li li li:hover ul, .sf-menu li li li li:hover ul, .sf-menu li.sfhover ul, .sf-menu li li.sfhover ul, .sf-menu li li li.sfhover ul, .sf-menu li li li li.sfhover ul { left: auto; z-index: 2; }
.sf-menu li ul li:hover a, .sf-menu li ul li li:hover a, .sf-menu li ul li li li:hover a, .sf-menu li ul li li li:hover a { background: url(../../images/techblue/feed-title.jpg) repeat-x top #004688; color: #FFF; }
.sf-menu li:hover li a, .sf-menu li li:hover li a, .sf-menu li li li:hover li a, .sf-menu li li li li:hover li a { background: url(../../images/techblue/content-bg.jpg) repeat-x top #FFF; color: #666; }







.rss					{ float: right; list-style: none; margin: 0; padding: 0 15px; }
.rss a:link, .rss a:visited	{ display: block; margin: 0 25px 0 0; color: #666; font-size: 11px; font-weight: bold; text-decoration: none; padding: 8px 0 0 0; float: left; clear: left; margin: 0; }
.rss li					{ float: left; display: inline; text-transform: uppercase; background: url(../../images/rss.png) no-repeat; background-position: 0 9px; padding: 0 0 0 18px; margin: 0 0 0 10px; }

.navicon				{ float: right; list-style: none; margin: 0; padding: 0 10px; }
.navicon a:link, .rss a:visited	{ text-decoration: none; }
.navicon li				{ float: left; display: inline; text-transform: uppercase; padding: 0 0 0 0px; margin: 0 0 0 5px; }

/* search bar */
#searchbar				{ float: right; overflow: hidden; padding: 0; margin: 25px 0 0; }
#searchform #s			{ font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; width: 200px; float: left; margin: 0px 5px 0 0; padding: 4px 3px; height: 14px; background: url(../../images/postbar-grey.jpg) repeat-x #EEE; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#searchform #searchsubmit	{ font-family: Tahoma, Arial, Helvetica, sans-serif; background: url(../../images/postbar-purple.jpg) repeat-x #8230be; border: 1px solid #CCC; padding: 1px 10px; font-size: 12px; color: #FFF; float: left; height: 24px; }

/* sidebar */
.sidebar				{ -moz-opacity:0.90; opacity: 0.90; filter:alpha(opacity=90)}
.sidebar .xoxo			{ list-style: none; padding: 0; margin: 0; }
.widgetcontainer ul, .widgetcontent .xoxo, .widgetcontainer ol	{ list-style: disc; margin-left: 15px; padding: 0; }
.widgetcontainer li		{ margin-bottom: 5px; }
.widgetcontainer li a:visited, .widgetcontainer li a:link	{ text-decoration: none; font-weight: bold; font-size: 12px; }
.widgetcontainer li a:hover	{ }
.widgetcontainer input[type=text], .widgetcontainer input[type=password]	{ width: 80%; }
.widgettitle			{ color: #FFF; font-size: 12px; font-weight: bold; margin: 0; padding: 6px 10px; background: url(../../images/feed-title-blue.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; -webkit-border-top-left-radius: 15px; -webkit-border-top-right-radius: 15px; -moz-border-radius-topright: 15px; -moz-border-radius-topleft: 15px; text-shadow: 0px -1px 2px #777; -moz-box-shadow: #2a68b3 3px 3px 7px; -webkit-box-shadow: #2a68b3 3px 3px 7px;}
.widgettitle a			{ color: #FFF; text-decoration: none; }
.widgetcontent			{ border: solid #CCC; border-width: 0 1px 1px; background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; margin-bottom: 10px; padding: 10px; -webkit-border-bottom-left-radius: 15px; -webkit-border-bottom-right-radius: 15px; -moz-border-radius-bottomright: 15px; -moz-border-radius-bottomleft: 15px; -moz-box-shadow: #2a68b3 3px 3px 7px; -webkit-box-shadow: #2a68b3 3px 3px 7px;}
.widgetcontentroundtop	{ border: solid #CCC; border-width: 0 1px 1px; background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; margin-bottom: 10px; padding: 10px; -webkit-border-top-left-radius: 15px; -webkit-border-top-right-radius: 15px; -moz-border-radius-topright: 15px; -moz-border-radius-topleft: 15px; -moz-box-shadow: #2a68b3 3px 3px 7px; -webkit-box-shadow: #2a68b3 3px 3px 7px; -moz-opacity:0.98; opacity: 0.98; filter:alpha(opacity=98); -webkit-border-bottom-left-radius: 15px; -webkit-border-bottom-right-radius: 15px; -moz-border-radius-bottomright: 15px; -moz-border-radius-bottomleft: 15px;}
.widgetcontentnoshadow	{ border: solid #CCC; border-width: 0 1px 1px; background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; margin-bottom: 10px; padding: 10px; -webkit-border-bottom-left-radius: 15px; -webkit-border-bottom-right-radius: 15px; -moz-border-radius-bottomright: 15px; -moz-border-radius-bottomleft: 15px;}

#multi-sidebar			{ }
#multi-sidebar .tabs	{ list-style: none; margin: 0; padding: 0; overflow: hidden; }
#multi-sidebar .tabs li	{ float: left; background: #89badb; padding: 5px; margin: 0 3px 0px 0; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #CCC; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-topleft: 5px;  -moz-box-shadow: #2a68b3 3px 3px 7px; -webkit-box-shadow: #2a68b3 3px 3px 7px;}
#multi-sidebar .tabs a:link, #multi-sidebar .tabs a:visited	{ text-decoration: none; font-weight: bold; color: #FFF; }
#multi-sidebar .tabs a:hover	{ border-bottom: 1px solid #FFF; }
#multi-sidebar .tabs .ui-tabs-selected	{ background: #FFF; }
#multi-sidebar .tabs .ui-tabs-selected a:link, #multi-sidebar .tabs .ui-tabs-selected a:visited	{ color: #37322F; }			
#multi-sidebar #s-tags a:link, #multi-sidebar #s-tags a:visited	{ font-weight: bold; text-decoration: none; padding: 2px 4px; background: #FFF; display: inline-block; margin-bottom: 3px; }
#multi-sidebar .widgetcontainer	{ background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; border: 1px solid #CCC; margin-bottom: 10px; padding: 10px; -webkit-border-bottom-left-radius: 15px; -webkit-border-bottom-right-radius: 15px; -webkit-border-top-right-radius: 15px; -moz-border-radius-topright: 15px; -moz-border-radius-bottomleft: 15px;  -moz-border-radius-bottomright: 15px; -moz-box-shadow: #2a68b3 3px 3px 7px; -webkit-box-shadow: #2a68b3 3px 3px 7px;}
#multi-sidebar .widgetcontainer ul	{ list-style: none; margin: 0 0 0 5px; }
#multi-sidebar .widgetcontainer li	{ margin-bottom: 10px; }

#wp-calendar			{ width: 100%; }
#wp-calendar caption	{ color: #333; font-size: 12px; font-weight: bold; margin: 0 0 0 -1px; padding: 6px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; }
						
/* featured slideshow */
.featured				{ background: url(/images/content-bg-lightblue.jpg) repeat-x #FFF; border: 1px solid #CCC; border-bottom: none; padding: 10px; margin: 0 10px 0px 0; height: 285px; -webkit-border-top-left-radius: 15px; -webkit-border-top-right-radius: 15px; -moz-border-radius-topright: 15px; -moz-border-radius-topleft: 15px; -moz-box-shadow: #2a68b3 3px 3px 7px; -webkit-box-shadow: #2a68b3 3px 3px 7px;}
#controls				{ position: absolute; float: left; z-index: 100; width: 630px; padding-top: 75px; }

#controls .next, #controls .prev	{ text-indent: -9000px; width: 30px; height: 30px; display: block; z-index: 1000; }
#controls .prev			{ background: url(../../images/prev.png) no-repeat; float: left; }
#controls .next			{ background: url(../../images/next.png) no-repeat; float: right; }

#featured-slideshow		{ position: relative; height: 250px; margin-right: 20px; }			

.featured-article		{ display: block; width: 630px; height: 250px; text-decoration: none !important; }
.featured-entry			{ position: relative; top: 155px; overflow: hidden; background: url(../../images/overlay-blue.png) no-repeat; height: 105px; color: #EEE; padding: 0; display: block; }
.featured-entry .entry-title	{ color: #FFF; text-shadow: 0px 1px 3px #333; padding: 8px 15px 5px; display: block; font-size: 16px; font-weight: bold; }
.featured-entry .entry-summary	{ padding: 0 15px; margin: 0; display: block; text-shadow: 0px 1px 2px #222; font-weight: bold;}

.layout-3c-r-fixed .featured, .layout-3c-fixed .featured	{ height: 225px; }
.layout-3c-r-fixed #controls, .layout-3c-r-fixed .featured-article, .layout-3c-fixed #controls, .layout-3c-fixed .featured-article	{ width: 480px; }
.layout-3c-r-fixed .featured-article, .layout-3c-fixed .featured-article	{ height: 225px; }
.layout-3c-r-fixed .featured-entry, .layout-3c-fixed .featured-entry		{ height: 100px; top: 125px; }

/* bottom content */
#bottom-content-1, #bottom-content-2	{ list-style: none; float: left; width: 320px; margin: 0 10px 10px 0; overflow: hidden; padding: 0; }
#bottom-content-1 .xoxo, #bottom-content-2 .xoxo	{ margin: 0; }
#bottom-content-1 * .xoxo, #bottom-content-2 * .xoxo{ margin-left: 15px; }
#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle	{ background: #F0F0F0; }

.layout-3c-r-fixed #bottom-content-1, .layout-3c-r-fixed #bottom-content-2, .layout-3c-fixed #bottom-content-1, .layout-3c-fixed #bottom-content-2	{ width: 243px; }

h3 .entry-title	{ margin-bottom: 10px; }

/* latest headlines */
.posts-default, .posts-quick, .posts-line	{ list-style: none; margin: 0; padding: 0; overflow: hidden; }
.posts-default .post	{ width: 180px; float: left; margin: 0 5px 10px 0; background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; border: 1px solid #CCC; height: 180px; padding: 10px; font-size: 11px; }
.posts-default img		{ float: left; width: 180px; height: 100px; background: #111; text-indent: -9000px; }
.posts-default .entry-title	{ font-weight: bold; font-size: 12px; margin: 5px 0 5px; line-height: 1.3em; }
.posts-default .entry-title a:link, .posts-default .entry-title a:visited	{ text-decoration: none; }
.posts-default .entry-title a:hover	{ }
.posts-default .entry-summary, .posts-quick .entry-summary	{ color: #666; overflow: hidden; }
.posts-default .entry-thumbnails	{ clear: both; display: inline-block; }
.entry-thumbnails-link { float: left; margin-right: 15px; border: 1px solid #CCC; width: 180px; height: 100px; background: #111; display: block; text-indent: -9000px; }
.posts-quick			{ background: #FFF; border: 1px solid #CCC; border-top: 0px; margin: 0 10px 10px 0; padding: 10px; }
.posts-quick li			{ padding: 10px 0; }
.posts-quick li:last-child	{ border: none; }
.posts-quick img		{ text-indent: -9000px; }
.posts-quick .entry-title	{ font-weight: bold; font-size: 14px; margin: 0 0 10px; line-height: 1.3em; }
.posts-quick .entry-title a:link, .posts-quick .entry-title a:visited	{ text-decoration: none; }
.posts-quick .entry-title a:hover	{ }
.posts-quick .entry-summary	{ line-height: 1.5em; }
.posts-quick .quick-read-more	{ padding: 5px 0; }
.posts-quick .entry-thumbnails	{ float: left; }
.posts-default .entry-meta, .posts-quick .entry-meta	{ color: #CCC; float: left; background: url(../../images/overlay.png); width: 180px; height: 25px; display: block; margin: -25px 1px 0; font-weight: bold; }
.posts-quick .entry-meta	{ margin: 76px 0 0 -206px; }
.posts-default .entry-meta a:link, .posts-default .entry-meta a:visited, .posts-quick .entry-meta a:link, .posts-quick .entry-meta a:visited	{ color: #FFF; text-decoration: none; }
.posts-default .entry-comments, .posts-quick .entry-comments { float: right; margin: 5px 5px 0; background: url(../../images/comments.gif) no-repeat left center; padding: 0 0 0 12px; }
.posts-default .published, .posts-quick .published	{ text-transform: uppercase; float: left; margin: 5px 5px 0; font-size: 10px; color: #999; border-bottom: none; }
.posts-line				{ background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; border: 1px solid #CCC; margin: 0 10px 0px 0; padding: 10px; }
.posts-line	li			{ padding: 7px 0; border-bottom: 1px solid #EEE; background-color: transparent; }
.posts-line .entry-cat	{ float: left; font-size: 11px; width: 100px; overflow: hidden; color: #848485; }
.posts-line .entry-title	{ float: left; font-size: 12px; margin: 0; }
.posts-line .entry-comments	{ float: right; font-size: 11px; color: #848485; }

.layout-3c-r-fixed .posts-default .post, .layout-3c-r-fixed .posts-default img, .layout-3c-r-fixed .posts-default .entry-meta, .layout-3c-r-fixed .entry-thumbnails-link	{ width: 223px; }
.layout-3c-fixed .posts-default .post, .layout-3c-fixed .posts-default img, .layout-3c-fixed .posts-default .entry-meta, .layout-3c-fixed .entry-thumbnails-link	{ width: 223px; }

.navigation				{ margin: 10px 10px 10px 0; }

/* single post */
.single .post, .type-page	{ background: url(../../images/content-bg.jpg) repeat-x #FFF; border: 1px solid #CCC; margin: 0 10px 20px 0;  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 0 10px;}
.single .post, .type-post	{ background: url(../../images/content-bg.jpg) repeat-x #FFF; margin: 0 10px 20px 0;  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 0 10px;}
.single .post .entry-title, .single-post .entry-title	{ font-size: 30px; font-weight: bold; padding: 10px 0 0; margin: 0 0 5px; line-height: 30px; }
.single .post .entry-title a:link, .single .post .entry-title a:visited, .single-post .entry-title a:link, .single-post .entry-title a:visited	{ text-decoration: none; color: #00356a;}
.single .post .entry-title a:hover, .single-post .entry-title a:hover	{ color: #1A8DFF; }
.single .post .entry-info, .single-post .entry-info	{ color: #444; }
.single .post .entry-cat, .single-post .entry-cat	{ display: block; color: #444; margin: 10px 0 0 10px; }
.single .post .entry-cat, .single-post .entry-cat a	{ font-weight: bold; text-decoration: none; }
.single .post .entry-author, .single-post .entry-author { font-size: 14px; font-style: italic; margin: 0 10px 0 0; color: #000; }
.single .post .entry-author address, .single-post .entry-author address	{ font-size: 14px; font-style: italic; font-weight: bold; display: inline; }
.single .post abbr { text-decoration: none; border: none; }
.single .post .tags, .single-post .tags			{ display: block; margin: 3px 0 0 10px; color: #444; }
.single .post .tags, .single-post .tags	a		{ font-weight: normal; }
.single .post .entry-photo, .single-post .entry-photo	{ width: 630px; margin: 10px auto 10px; }
.single .post .entry-content, .single-post .entry-content	{ margin: 10px 0 0 15px; width: 600px; font-size: 12px; }
.single .post .entry-content p, .single-post .entry-content p	{ line-height: 1.75em; }
.single .post .wp-caption p	{ line-height: 1.4em; }
.single .post li	{padding-left: 10px; padding-right: 10px; margin-bottom: 10px; line-height: 20px;}
.single .post .sociable li	{padding-left: 0px; padding-right: 0px; }

.single .topnews li	{ padding: 10px; margin-right: 5px; margin-left: 0px; margin-bottom: 5px; }
.topnews a	{ font-size: 12px; font-weight: bold; line-height: 12px; }


.headlines h2 { margin-top: 10px; }



/* single photo */
.single .headlines .videos .photos, .type-photos, .type-headlines, .type-videos 	{ background: url(../../images/content-bg.jpg) repeat-x #FFF; border: 0px solid #CCC; margin: 0 10px 20px 0;  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 10 0 10 10px;}
.single .headlines .videos .photos, .type-photos, .type-headlines, .type-videos 	{ background: url(../../images/content-bg.jpg) repeat-x #FFF; margin: 0 10px 20px 0;  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 0 10px;}
.single .headlines .videos .photos .entry-title, .single-post .entry-title	{ font-size: 30px; font-weight: bold; padding: 10px 0 0; margin: 0 0 5px; line-height: 30px; }
.single .headlines .videos .photos .entry-title a:link, .single .post .entry-title a:visited, .single-post .entry-title a:link, .single-post .entry-title a:visited	{ text-decoration: none; color: #00356a;}
.single .headlines .videos .photo .entry-title a:hover, .single-post .entry-title a:hover	{ color: #1A8DFF; }
.single .headlines .videos .photos .entry-info, .single-post .entry-info	{ color: #444; }
.single .videos .headlines .photos .entry-cat, .single-post .entry-cat	{ display: block; color: #444; margin: 10px 0 0 10px; }
.single .videos .headlines .photos .entry-cat, .single-post .entry-cat a	{ font-weight: bold; text-decoration: none; }
.single .videos .headlines .photos .tags, .single-post .tags			{ display: block; margin: 3px 0 0 10px; color: #444; }
.single .videos .headlines .photos .tags, .single-post .tags	a		{ font-weight: normal; }
.single .videos .headlines .photos .post li	{padding-left: 10px; padding-right: 10px; margin-bottom: 10px; line-height: 20px;}
.single .videos .headlines .photos .sociable li	{padding-left: 0px; padding-right: 0px; }









/* merchandise */
.merchandise, .type-merchandise 	{ background: url(../../images/content-bg.jpg) repeat-x #FFF; border: 0px solid #CCC; margin: 0 10px 20px 0;  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 10 0 10 10px;}
.merchandise, .type-merchandise 	{ background: url(../../images/content-bg.jpg) repeat-x #FFF; margin: 0 10px 20px 0;  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 0 10px;}
.merchandise .entry-title, .single-post .entry-title	{ font-size: 30px; font-weight: bold; padding: 10px 0 0; margin: 0 0 5px; line-height: 30px; }
.merchandise .entry-title a:link, .single .post .entry-title a:visited, .single-post .entry-title a:link, .single-post .entry-title a:visited	{ text-decoration: none; color: #00356a;}
.merchandise .entry-title a:hover, .single-post .entry-title a:hover	{ color: #1A8DFF; }
.merchandise .entry-info, .single-post .entry-info	{ color: #444; }
.merchandise .entry-cat, .single-post .entry-cat	{ display: block; color: #444; margin: 10px 0 0 10px; }
.merchandise .entry-cat, .single-post .entry-cat a	{ font-weight: bold; text-decoration: none; }
.merchandise .tags, .single-post .tags			{ display: block; margin: 3px 0 0 10px; color: #444; }
.merchandise .tags, .single-post .tags	a		{ font-weight: normal; }
.merchandise .post li	{padding-left: 10px; padding-right: 10px; margin-bottom: 10px; line-height: 20px;}
.merchandise .sociable li	{padding-left: 0px; padding-right: 0px; }






/* outsidethemagic */
.outsidethemagic, .type-outsidethemagic 	{ background: url(../../images/content-bg.jpg) repeat-x #FFF; border: 0px solid #CCC; margin: 0 10px 20px 0;  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 10 0 10 10px;}
.outsidethemagic, .type-outsidethemagic 	{ background: url(../../images/content-bg.jpg) repeat-x #FFF; margin: 0 10px 20px 0;  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; padding: 0 10px;}
.outsidethemagic .entry-title, .single-outsidethemagic .entry-title	{ font-size: 30px; font-weight: bold; padding: 10px 0 0; margin: 0 0 5px; line-height: 30px; }
.outsidethemagic .entry-title a:link, .single .post .entry-title a:visited, .single-post .entry-title a:link, .single-post .entry-title a:visited	{ text-decoration: none; color: #00356a;}
.outsidethemagic .entry-title a:hover, .single-post .entry-title a:hover	{ color: #1A8DFF; }
.outsidethemagic .entry-info, .single-outsidethemagic .entry-info	{ color: #444; }
.outsidethemagic .entry-cat, .single-outsidethemagic .entry-cat	{ display: block; color: #444; margin: 10px 0 0 10px; }
.outsidethemagic .entry-cat, .single-outsidethemagic .entry-cat a	{ font-weight: bold; text-decoration: none; }
.outsidethemagic .tags, .single-outsidethemagic .tags			{ display: block; margin: 3px 0 0 10px; color: #444; }
.outsidethemagic .tags, .single-outsidethemagic .tags	a		{ font-weight: normal; }
.outsidethemagic .post li	{padding-left: 10px; padding-right: 10px; margin-bottom: 10px; line-height: 20px;}
.outsidethemagic .sociable li	{padding-left: 0px; padding-right: 0px; }







.readmore	{ background: url('/images/yellow-arrow.jpg') left no-repeat #FFF; padding: 0 0 0 15px; font-weight: bold; text-decoration: none; font-size: 14px; margin-top: 15px;}

.commentslink a			{ background: url('/images/comments.jpg') left no-repeat #FFF; padding: 0 0 0 15px; font-weight: bold; text-decoration: none; }

.single-post 			{ padding: 0 0px; }

.type-post, .type-page			{ padding: 0 10px; }

.layout-3c-r-fixed .post .entry-photo, .layout-3c-r-fixed .single-post .entry-photo, .layout-3c-fixed .post .entry-photo, .layout-3c-fixed .single-post .entry-photo	{ width: 480px; }

.postbar				{ list-style: none; margin: 0 0 10px; padding: 7px 0; border: 1px solid #CCC; background: url(../../images/topnav.jpg) repeat-x top; font-size: 11px; width: 100%; }
.postbar li				{ float: left; padding: 0 10px; border-left: 1px solid #EEE; }
.postbar li:first-child	{ border-left: 0; }
.postbar li a:link, .postbar li a:visited	{ text-decoration: none; font-weight: bold; }
.postbar li a:hover		{ }
.postbar .WP-PrintIcon, .postbar .WP-EmailIcon { display: none; }

.single-post-meta		{ padding: 4px; margin: 0 10px 10px; background: #F0F0F0; }
.single-post-meta-field	{ clear: left; float: left; width: 15%; font-weight: bold; color: #000; background: #F0F0F0; }
.single-post-meta-value	{ float: left; width: 80%; color: #333; background: #F0F0F0; }

.module-title, .feed-title	{ line-height: 1em; color: #333; font-size: 12px; font-weight: bold; margin: 0 10px 0 0; padding: 7px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; border-top: none; display: block; }
.feed-title				{ border-bottom: none; }

.gallery				{ clear: both; margin: 10px 0; }
.gallery-item			{ float: left; margin-right: 10px; }

.about-author			{ border: 1px solid #CCC; padding: 10px 15px; margin: 0 0 10px; line-height: 1.5em; background: #FFF; font-size: 11px; }
.about-author h4		{ font-size: 10px; margin: 0 0 10px; text-transform: uppercase; color: #333; font-weight: bold; }
.about-author img		{ float: left; margin: 0 10px 10px 0; border: 1px solid #CCC; padding: 0; }

.links li				{ list-style-type:square; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; margin-left: 10px; margin-top: 0px; margin-bottom: 5px; padding: 0px; }

/* gd star rating */
.gdmultitable			{ margin: 0 0 10px !important; }
.gdmultitable td		{ padding: 5px !important; }

/* wp-pagenavi */
.wp-pagenavi			{ margin: 0 0 10px; font-size: 12px; }
.wp-pagenavi a:link, .wp-pagenavi a:visited	{ padding: 3px 4px; margin: 2px; text-decoration: none; background: #FFF; border: 1px solid #CCC; }
.wp-pagenavi a:hover	{ color: #000; }
.wp-pagenavi span.pages, .wp-pagenavi span.extend	{ padding: 3px 4px; background: #FFF; margin: 2px; border: 1px solid #CCC; }
.wp-pagenavi span.current	{ padding: 3px 4px; background: #FFF; margin: 2px; font-weight: bold; border: 1px solid #CCC; }
.wp-pagenavi span.pages	{ margin-left: 0; }

/* wp125 */
#wp125adwrap_2c			{ width: 270px !important; display: inline-block; padding: 8px 0 2px 8px; margin: 0 auto !important; }
#wp125adwrap_2c .wp125ad{ padding: 0 !important; margin: 0 10px 10px 0 !important; }
#wp125adwrap_2c:after	{ clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
html[xmlns] #wp125adwrap_2c	{ display: block; }
* html #wp125adwrap_2c	{ height: 1%; }

/* wp-email */
#wp-email-required      { color: #CC0000; }
#wp-email               { margin: 10px; padding: 10px; background: #F0F0F0; }
#wp-email-button        { text-align: left !important; }

/* comments */
#commentlist			{ background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; border: solid #CCC; border-width: 0 1px 1px; list-style: none; padding: 10px; margin: 0 10px 0 0; }
#commentlist li			{ margin: 0; padding-bottom: 20px; overflow: hidden; }
#commentlist .avatar	{ border: 1px solid #CCC; padding: 1px; float: left; margin: 0 5px 10px 0; }
#commentlist cite		{ font-weight: bold; font-style: normal; line-height: 14px; }
#commentlist p			{ clear: left; font-size: 12px; }
#commentlist .reply		{ float: right; }
#commentlist .reply a, .comments-navigation a, .read-more, .navigation a	{ color: #FFF; background: url(../../images/techblue/feed-title.jpg) top repeat-x; text-decoration: none; padding: 5px 8px; margin-bottom: 3px; border: 1px solid #CCC; font-weight: bold; zoom: 1; *display: inline; display: inline-block; }
#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover	{ background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; }
#commentlist .children	{ clear: right; margin: 5px 0 0; list-style: none; }
#commentlist .children li	{ border-bottom: none; border-left: 1px dotted #CCC; padding: 0 0 0 20px; }
#commentlist #respond	{ clear: both; margin-top: 40px; padding-top: 10px; border-top: 1px dotted #CCC; }
#commentlist .comment-author	{ padding: 10px 0 0 10px;}
#commentlist .comment-content	{ padding: 0 10px; }
#commentlist .comment-node	{ background: #FFF; border: 1px solid #EEE; }
#commentlist .comment-meta	{ text-decoration: none; color: #999; font-size: 11px; }
#commentlist .comment-controls	{ background: #FFF; padding: 5px 10px; font-weight: bold; }
#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited	{ text-decoration: none; }

.comments-navigation	{ clear: both; margin: 10px 10px 20px 0; }
.nocomments				{ background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px; margin: 0 10px 0px 0; }

#commentsform			{ background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; border: solid #CCC; border-width: 0 1px 1px; margin: 0 10px 10px 0; padding: 10px 15px; overflow: hidden; }
#commentsform textarea	{ width: 98%; height: 100px; padding: 5px; }


.pingbacks				{ background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px 15px 30px; margin: 0 10px 20px 0; }
.pingbacks li			{ padding: 2px 0; font-weight: bold; }
.pingbacks a:link, .pingbacks a:visited	{ text-decoration: none; }

/* search results */
.search-results h2      { color: #333; font-size: 12px; font-weight: bold; margin: 0 10px 0 0; padding: 6px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; }
.search-results-content { border: solid #CCC; border-width: 0 1px 1px; background: url(../../images/techblue/content-bg.jpg) repeat-x #FFF; margin: 0 10px 10px 0; padding: 10px; }

/* footer */
#footer				{ margin: 5px auto 5px; width: 960px; background: #FFF; padding-bottom: 10px; border: 1px solid #CCC; }
#footer .widgetcontainer	{ padding: 5px 5px; -moz-box-shadow: none; -webkit-box-shadow: none; }
#footer .widgettitle	{ background: none; border: none; text-transform: uppercase; font-size: 10px; color: #333; padding: 0 0 10px; text-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
#footer .widgetcontent	{ font-size: 11px; background: none; padding: 0; border: none; text-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
#footer .footer-message	{ border-left: 1px dotted #CCC; float: left; overflow: hidden; margin: 10px 0 0; padding: 0; }
#footer .footer-message .widgetcontainer	{ width: 210px; overflow: hidden; }
#footer-sidebar		{ width: 710px; float: left; overflow: hidden; margin: 10px 0px 0; padding: 0; }
#footer-sidebar .widgetcontainer	{ float: left; margin: 0 0 15px 0; max-width: 250px; }
#footer-sidebar ul	{ list-style: square; }
#footer-sidebar li	{ margin: 0 0 3px; }
#footer .widgetcontent a:link, #footer .widgetcontent a:visited	{ font-size: 11px; }

/* Related Posts */
ol.related-posts {clear:both; text-align:left; margin:0px 0px 30px 0px; padding:0;}
ol.related-posts li{width:115px; float:left; display:inline; margin-right:10px; padding:0;}
ol.related-posts img{clear:both; padding:5px; background:#F7F7F7; border:1px solid #DDD;}
ol.related-posts a{clear:both; display:block; border:none; text-decoration:none; line-height: 11px; margin-left: 3px; font-weight: bold;}
ol.related-posts li{font-size:10px;}